function n() {
  var e;
  const t = (e = document == null ? void 0 : document.getElementById("paymentSection")) == null ? void 0 : e.offsetWidth;
  return t ? t < 900 : window ? window.innerWidth < 900 : !1;
}
function o(t) {
  t && (window.location.href = decodeURIComponent(t));
}
function i(t, e = "0") {
  return (parseFloat(t) + parseFloat(e)).toFixed(2);
}
export {
  i as getTotalPrice,
  n as isMobile,
  o as redirectToUrlIfExist
};
